


#wrapper {
	position: relative;
	margin: 0px auto 0px 0px;
	width: 780px;
	text-align: left; 
}

*html #wrapper {
	margin: 0;
}

/*This is the main container distance from top DG*/
#baseHeader {
	top:0;
	margin: 0 0 12px 12px;
	padding: 0;
	height: 90px;
}
/* Layout  ?
    -----------------------------------------------------------------------------
*/

#baseIdentity{
	display: block;
	position: absolute;
	/*top: 98px;*/
	top:10px;
	left: 0;
	/*height: 101px;*/
	height:80px;
	width:780px;
	margin: 0;
	padding:0;
	background: transparent;
	/*border-top:1px solid #ffffff;*/
}
/* Layout fuHeaderSearch
     -----------------------------------------------------------------------------
*/
#baseHeaderSearch{
	position: absolute;
	top:14px;  
	right:0px;
	left:788px; 
	margin:0;
	padding:5px 0 0 0;
	font-size: 95%;
	color: #666666;
	width: 173px;
	height: 20px;
}
/*Layout fuQuickLinks
-----------------------------------------------------------------------------
*/
#baseQuickLinks  /*form*/{
	position: absolute;
	top:64px;  
	right:0px;
	left:788px;
	margin:0;
	padding:0;
	font-size: 95%;
	color: #666666;
}
#baseQuickLinks .quick{
	font-size: 95%;
	margin:0px 0px 0 10px;
	width:124px;
}
.quickLinksIcon{
  	position: absolute;
	top:64px;  
	right:0px;
	left:936px;
	margin:0;
	padding:0;
}
/* Layout fuNavigationLeft 
     -----------------------------------------------------------------------------
*/
#baseNavigationContainerMI {
	position: absolute;
	top: 100px;
	left: 12px;
	width: 168px;
	font-size: 100%;
	line-height: 120%;
}

/* Layout fuFrameset 
     -----------------------------------------------------------------------------
*/
#baseNavigationFrame { /*Sollte annaehernd identisch sein mit div baseNavigationContainer*/
	/*position: absolute;
	top:19px;  Hoehe muss noch getestet werden
	left: 0;*/
	position: relative;
	width: 63px;
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 120%;
}
/* Layout fuContent 
     -----------------------------------------------------------------------------
*/
#baseContent {
	margin: 0px 0px 12px 195px;
	padding: 0px 20px 20px 12px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background:transparent;  /*fuer benutzerdefinierte Bildschirmeinstellungen*/
	min-height:363px;  /*regelt variabel die Mindesthoehe des Inhaltsbereichs */
}
* html #baseContent { /* nur fuer IE 5.5 - 6.x */
	height:163px;  /*regelt variabel die Mindesthoehe des Inhaltsbereichs */
	/*padding: 10px 20px 20px 12px; */
} 
/* Layout fuFooter 
     -----------------------------------------------------------------------------
*/
#baseContainerFooter {
	position: relative;
	color: #666;
	padding: 0;
	text-align: left;
	font-size: 85%;
	line-height: 130%;
	border-top: 1px solid #ccc;
   margin-left: 195px;
   width: 586px;
}
/* -----------------------------------------------------------------------------
Spezielle- Stilanweisungen
   -----------------------------------------------------------------------------
*/
/* Layout fuHeader  
   -----------------------------------------------------------------------------
*/
.baseHeaderLogo{
	margin	: 6px 0 0 6px;
}
#baseHeaderNavigation {
	position	: absolute;
	top: 31px;
	right: 0px;
	margin: 0;
	padding:0 0 0 0;
	font-size :90%; 
	border-right: 1px solid #666666;
}
/* Links im div baseHeaderNavigation (home,kontakt,etc)
   -----------------------------------------------------------------------------
*/
#baseHeaderNavigation ul{
	margin:0;
	padding:0;
	display: inline;
}
#baseHeaderNavigation ul li{
	margin: 0;
	padding: 1px 3px 1px 3px;
	border-left: 1px solid #666666;
	list-style: none;
	display:inline;
	color:#000000;
}
#baseHeaderNavigation ul li a{
	color: #666666;
	text-decoration: none;
}
#baseHeaderNavigation ul li a:hover{
	color: #000000;
	text-decoration: none;
}
/*#baseHeaderNavigation ul li a:visited{
	color: #666666;
	text-decoration: none;
}*/
/* Punkt Englisch in der Service-Navigation ist eingegraut wenn es keine englische Seite gibt*/
#baseHeaderNavigation .langlnk{ 
	color: #cccccc;
}

/* Horizontale Infonavigation im Identitaetsbereich   
 -----------------------------------------------------------------------------
*/
#baseNavigationInfo ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline;
	text-align: right;
}
#baseNavigationInfo ul li{
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 180%;
}
#baseNavigationInfo ul li a{
	display: block;
	float:right;
	height: 20px;
    margin:0;
	padding:0 10px 0 10px;  
	color: #666666;
	background: transparent;
	border-left:1px solid #ffffff;
	text-decoration: none;
}
#baseNavigationInfo ul li a:hover{
	color: #ffffff;
	background-color: #999999;
}
#baseNavigationInfo ul li a.active{
	color: #ffffff;
	background-color: #999999;
}
#baseNavigationInfo ul li a.activeLastButton{
	color: #ffffff;
	background-color: #999999;
}
#baseNavigationInfo ul li .active{
	display: block;
	float:right;
    margin:0;
	padding:0 10px 0 10px;  
	text-decoration: none;
	color: #ffffff;
	background-color: #999999;
	border-left:1px solid #ffffff;
}
#baseNavigationInfo ul li .activeLastButton{
	display: block;
	float:right;
   margin:0;
	padding:0 10px 0 10px;  
	text-decoration: none;
	color: #ffffff;
	background-color: #999999;
	border-left:1px solid #ffffff;
}
/* Horizontale Hauptnavigation im Identitaetsbereich   
 -----------------------------------------------------------------------------
*/
#baseNavigationButtons ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline;
}
#baseNavigationButtons ul li{
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 180%;
}
#baseNavigationButtons ul li a{
	display: block;
	float:left;
	width:249px;
	height:20px;
    margin:0;
	padding:0 10px 0 0px;  
	color: #ffffff;
	background-color: #000099;
	border-right:1px solid #ffffff;
	text-decoration: none;
	text-align: right;
}
#baseNavigationButtons ul li a:hover{
	color: #ffffff;
	background-color: #00cc99;
}
#baseNavigationButtons ul li a.active{
	color: #ffffff;
	background-color: #00cc99;
}
#baseNavigationButtons ul li a.activeLastButton{
	color: #ffffff;
	background-color: #ff6699;
}
#baseNavigationButtons ul li .active{
	display: block;
	float:left;
	width:249px;
    margin:0;
	padding:0 10px 0 0px;  
	color: #ffffff;
	background-color: #ff6699;
	border-right:1px solid #ffffff;
	text-decoration: none;
	text-align: right;
}
#baseNavigationButtons ul li .activeLastButton{
	display: block;
	float:left;
	width:249px;
    margin:0;
	padding:0 10px 0 0px;  
	color: #ffffff;
	background-color: #ff6699;
	border-right:1px solid #ffffff;
	text-decoration: none;
	text-align: right;
}
/* Layout fuIdentity  
   -----------------------------------------------------------------------------
*/
.baseIdentityText{
    position: absolute;
	display: block;
	height: 80px;
	width:171px;
	margin: 0;
	padding:40px 4px  4px 20px;
	color:#ffffff;
	background-color: #0022aa;
	border-right:1px solid #ffffff;
	font-size: 125%;
	font-weight: bold;
	line-height: 140%;
	text-align: left;
}
.baseIdentityText a:link{
	color:#ffffff;
	text-decoration: none;
}
.baseIdentityText a:hover{
	color:#ffffff;
	text-decoration: none;
}
/*.baseIdentityText a:visited{
	color:#ffffff;
	text-decoration: none;
}*/
.baseIdentityBild{
	/*position	: absolute;
	top: 21px; 
	left:196px;
	margin: 0;
	padding:0;*/
	
	position:absolute;
	/*top: 21px; */
	top:0px;
	left:196px;
	margin: 0;
	padding:0;
}
/* 
	Layout fuHeaderSearch
   -----------------------------------------------------------------------------
*/
#baseHeaderSearch .baseInputSearch { /*input */
	margin:0 10px 0 10px;
	padding:0 0 0 3px;
	height: 15px; 
	width: 120px;
	background-color: #ffffff;
	border:1px solid #999999;
	font-size: 95%;
}


#baseNavigationFrame ul, #baseNavigationContainerMI ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#baseNavigationFrame ul li, #baseNavigationContainerMI ul li{
	margin: 0;
	padding: 0;
	font-size: 95%;
}
#baseNavigationFrame ul li a:hover, #baseNavigationContainerMI ul li a:hover{
	color: #000000;
	background-color: #f4f4f4;
	border-bottom: 1px solid #ccc;
}
#baseNavigationFrame ul li a.aktiv, #baseNavigationContainerMI ul li a.aktiv{
	color: #000000;
	background-color: #f4f4f4;
	border-bottom: 1px solid #ccc;
}
/* Erste Ebene */
#baseNavigationFrame ul li a, #baseNavigationContainerMI ul li a{
	display:block;
	color: #666666;
	/* font-weight: bold; */
	text-decoration: none;
	width: 100%;
	padding: 1px 1px 1px 4px;
	border-bottom: 1px solid #cccccc;
}
}
